{
  "idConnectionErrorTitle": "जडानमा त्रुटि",
  "idConnectionErrorBody": "इन्टरनेटमा जडान स्थापित गर्न सकिएन ।\nकृपया इन्टरनेटमा जडान गर्नुहोस् र अनुप्रयोग पुनः सुरु गर्नुहोस् ।",
  "idOperatingSystemErrorTitle": "सञ्चालन प्रणाली त्रुटि",
  "idOperatingSystemErrorBody": "तपाईंको सञ्चालन प्रणालीको यो संस्करण अनुप्रयोगद्वारा समर्थित छैन ।\nकृपया तपाईंको सञ्चालन प्रणाली पूर्ण रूपले अद्यावधिक भएको निश्चित गर्नुहोस् ।",
  "idHostAlreadyOpen": "Outlook सुरु हुन सक्दैन ।\nयदि Outlook पहिले नै चलिरहेको छ भने कृपया यसलाई बन्द गर्नुहोस् र फेरि प्रयास गर्नुहोस्।",
  "idFailedToInstallEdgeTitle": "Microsoft WebView2 रनटाइम स्थापना गर्दा त्रुटि",
  "idFailedToInstallEdgeBody": "WebView2 अद्यावधिक गर्दा समस्या भयो र Outlook चल्न सक्दैन। कृपया आफ्नो व्यवस्थापकलाई सम्पर्क गर्नुहोस्।",
  "idPromptLaunchApp": "{0} स्थान असुरक्षित हुन सक्छ, के तपाईं जारी राख्न चाहनु हुन्छ?",
  "idPromptLaunchAppTitle": "Outlook सुरक्षा सूचना",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook लाई निर्भरता अद्यावधिक गर्न आवश्यक छ",
  "idPromptToInstallEdgeBody": "Microsoft Outlook लाई WebView2 को नवीनतम संस्करण आवश्यक हुन्छ र तपाईंका लागि यो स्थापना गर्न सक्छ। निर्भरता अद्यावधिक गर्न व्यवस्थापकको अनुमति दिन प्रोम्प्ट गर्दा कृपया 'अनुमति दिनुहोस्' चयन गर्नुहोस्। तपाईंलाई मद्दत आवश्यक परेमा आफ्नो व्यवस्थापकलाई सम्पर्क गर्नुहोस्"
}